/*
	WinSTon
*/

extern "C" void effaddr_read_111_011_byte(void);
extern "C" void effaddr_read_111_011_word(void);
extern "C" void effaddr_read_111_011_long(void);
extern "C" void loadeffaddr_111_011(void);
extern "C" void effaddr_read_111_010_byte(void);
extern "C" void effaddr_read_111_010_word(void);
extern "C" void effaddr_read_111_010_long(void);
extern "C" void loadeffaddr_111_010(void);
extern "C" void effaddr_read_111_100_byte(void);
extern "C" void effaddr_read_111_100_word(void);
extern "C" void effaddr_read_111_100_long(void);
extern "C" void effaddr_read_111_001_byte(void);
extern "C" void effaddr_read_111_001_word(void);
extern "C" void effaddr_read_111_001_long(void);
extern "C" void loadeffaddr_111_001(void);
extern "C" void effaddr_read_111_000_byte(void);
extern "C" void effaddr_read_111_000_word(void);
extern "C" void effaddr_read_111_000_long(void);
extern "C" void loadeffaddr_111_000(void);
extern "C" void effaddr_read_110_byte(void);
extern "C" void effaddr_read_110_word(void);
extern "C" void effaddr_read_110_long(void);
extern "C" void loadeffaddr_110(void);
extern "C" void effaddr_read_101_byte(void);
extern "C" void effaddr_read_101_word(void);
extern "C" void effaddr_read_101_long(void);
extern "C" void loadeffaddr_101(void);
extern "C" void effaddr_read_100_byte(void);
extern "C" void effaddr_read_100_byte_A7(void);
extern "C" void effaddr_read_100_word(void);
extern "C" void effaddr_read_100_long(void);
extern "C" void effaddr_read_011_byte(void);
extern "C" void effaddr_read_011_byte_A7(void);
extern "C" void effaddr_read_011_word(void);
extern "C" void effaddr_read_011_long(void);
extern "C" void effaddr_read_010_byte(void);
extern "C" void effaddr_read_010_word(void);
extern "C" void effaddr_read_010_long(void);
extern "C" void loadeffaddr_010(void);
extern "C" void effaddr_read_001_A0(void);
extern "C" void effaddr_read_001_A1(void);
extern "C" void effaddr_read_001_A2(void);
extern "C" void effaddr_read_001_A3(void);
extern "C" void effaddr_read_001_A4(void);
extern "C" void effaddr_read_001_A5(void);
extern "C" void effaddr_read_001_A6(void);
extern "C" void effaddr_read_001_A7(void);
extern "C" void effaddr_read_000_D0(void);
extern "C" void effaddr_read_000_D1(void);
extern "C" void effaddr_read_000_D2(void);
extern "C" void effaddr_read_000_D3(void);
extern "C" void effaddr_read_000_D4(void);
extern "C" void effaddr_read_000_D5(void);
extern "C" void effaddr_read_000_D6(void);
extern "C" void effaddr_read_000_D7(void);
